canvas {
	position: absolute;
	z-index: -1;
	display: block;
}

* {
  margin: 0;
  padding: 0;
}

.clearfix:before, .clearfix:after {content: "";display: block;}
.clearfix:after{clear:both;overflow: hidden;}
.clearfix {*zoom: 1;}

body {
  font-family: Arial;
  /*background: rgb(22,55,85) url(images/html.jpg) repeat-x 0 0;;*/
  overflow:hidden;
}

#content{
	/*border:1px solid green;*/
	display: flex;
	align-items: center;
	overflow:hidden;
}

ul {
  /*width: 880px;*/
  padding: 0 30px;
  margin: 50px auto;
  opacity: 0.8;
}

ul li {
  float: left;
  width: 180px;
  padding: 19px;
  list-style: none;
  background-color: #fff;
  border: 1px solid rgba(223,231,239, .7);
  color: rgb(32,40,48);
  text-shadow: 0 1px 1px rgb(255,255,255);
  font-size: 14px;
  transition: all .6s ease;
  cursor: pointer;
}

.f1{
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.l1{
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

ul li:hover{
  -webkit-transform: scale(1.1);
	  -moz-transform: scale(1.1);
			transform: scale(1.1);
  -webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
			border-radius: 8px;
  -webkit-box-shadow: 0 -1px 10px rgba(0,0,0,.5);
	  -moz-box-shadow: 0 -1px 10px rgba(0,0,0,.5);
			box-shadow: 0 -1px 10px rgba(0,0,0,.5);
}

ul li h4 {
  height: 40px;
  margin-bottom: 15px;
  line-height: 40px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid rgba(223,231,239, .7);
}

ul li p {
  text-align: center;
}

ul li img{
	text-align: center;
	width: 100%;
}

ul li p.btn a {
  display: inline-block;
  padding: 10px 40px;
  margin-top: 15px;
  text-shadow: 0 1px 1px rgba(32,40,48,.8);
  text-decoration: none;
  color: rgb(255,255,255);
  background-color: rgb(229,195,85);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(229,195,85)), to(rgb(187,160,71)));
  background-image: -moz-linear-gradient(left top, left bottom, rgb(229,195,85), rgb(187,160,71));
  background-image: linear-gradient(left top, left bottom, rgb(229,195,85), rgb(187,160,71));
  -webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
			border-radius: 8px;
  transition: all .6s ease;
}

ul li p.btn a:hover {
  -webkit-box-shadow: 0 -1px 10px rgba(0,0,0,.5);
	  -moz-box-shadow: 0 -1px 10px rgba(0,0,0,.5);
			box-shadow: 0 -1px 10px rgba(0,0,0,.5);
}

ul li p.btn-yellow a {
  background-color: rgb(218,109,14);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255,153,0)), to(rgb(190,75,26)));
  background-image: -moz-linear-gradient(left top, left bottom, rgb(255,153,0), rgb(190,75,26));
  background-image: linear-gradient(left top, left bottom, rgb(255,153,0), rgb(190,75,26));
}

ul li p.btn-red a {
  background-color: rgb(188,72,72);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(188,72,72)), to(rgb(126,49,49)));
  background-image: -moz-linear-gradient(left top, left bottom, rgb(188,72,72), rgb(126,49,49));
  background-image: linear-gradient(left top, left bottom, rgb(188,72,72), rgb(126,49,49));
}

ul li p.btn-purple a {
  background-color: rgb(122,104,166);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(122,104,166)), to(rgb(91,78,127)));
  background-image: -moz-linear-gradient(left top, left bottom, rgb(122,104,166), rgb(91,78,127));
  background-image: linear-gradient(left top, left bottom, rgb(122,104,166), rgb(91,78,127));
}

ul li p.btn-blue a {
  background-color: rgb(82,191,255);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(82,191,255)), to(rgb(91,78,127)));
  background-image: -moz-linear-gradient(left top, left bottom, rgb(82,191,255), rgb(91,78,127));
  background-image: linear-gradient(left top, left bottom, rgb(82,191,255), rgb(91,78,127));
}



/*logo*/

.logo{position:absolute;top:50px;right: 50px;width: 100px;}
.logo img{width:100%;}


/*title*/
.title{
	position: absolute;
	width: 100%;
	top:15%;
}

.shzzTit{
	font-family:"Microsoft Yahei";
	width:100%;
	height:50px;
	font-size:50px;
	color:#fff;
	text-align:center;
	left:0;
	font-weight:bold;
	text-shadow:3px 3px 3px rgba(6, 77, 113, .5);
}


/*footer*/
.mg-footer {padding: 16px 0;background-color:rgba(201,218,248,0.3);position: absolute;bottom: 0;width: 100%;z-index: -1;}
.mg-footer p {text-align: center;font-size: 12px;color: #fff;line-height: 24px;margin-bottom: 0;}
.mg-footer p span {color: #FF5722;}